BEGIN ~JULES~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN EXIT
END

IF ~PartyHasItem("CUJULES")
~ THEN BEGIN 1
  SAY @1
  IF ~~ THEN DO ~TakePartyItem("CUJULES")
ReputationInc(1)
EscapeArea()
~ EXIT
END
